name: string-interpolate
version: 0.1.0.1
id: string-interpolate-0.1.0.1-DKRnnqCXOyeBf6oubDrpaG
key: string-interpolate-0.1.0.1-DKRnnqCXOyeBf6oubDrpaG
license: BSD3
copyright: 2019 William Yao
maintainer: williamyaoh@gmail.com
synopsis: Haskell string/text/bytestring interpolation that just works
description:
    Unicode-aware string interpolation that handles all textual types.
    .
    See the README at <https://gitlab.com/williamyaoh/string-interpolate.git#string-interpolate> for more info.
category: Data, Text
author: William Yao
exposed: True
indefinite: False
exposed-modules:
    Data.String.Interpolate Data.String.Interpolate.Conversion
hidden-modules: Data.String.Interpolate.Parse
                Paths_string_interpolate
abi: 80f2a20f0526c0c56ec88d50c368f473
trusted: False
import-dirs: /home/tylerwbrown/Code/Personal/Recurrence/RecurrenceService/.stack-work/install/x86_64-linux-tinfo6/lts-11.22/8.2.2/lib/x86_64-linux-ghc-8.2.2/string-interpolate-0.1.0.1-DKRnnqCXOyeBf6oubDrpaG
library-dirs: /home/tylerwbrown/Code/Personal/Recurrence/RecurrenceService/.stack-work/install/x86_64-linux-tinfo6/lts-11.22/8.2.2/lib/x86_64-linux-ghc-8.2.2/string-interpolate-0.1.0.1-DKRnnqCXOyeBf6oubDrpaG
dynamic-library-dirs: /home/tylerwbrown/Code/Personal/Recurrence/RecurrenceService/.stack-work/install/x86_64-linux-tinfo6/lts-11.22/8.2.2/lib/x86_64-linux-ghc-8.2.2
data-dir: /home/tylerwbrown/Code/Personal/Recurrence/RecurrenceService/.stack-work/install/x86_64-linux-tinfo6/lts-11.22/8.2.2/share/x86_64-linux-ghc-8.2.2/string-interpolate-0.1.0.1
hs-libraries: HSstring-interpolate-0.1.0.1-DKRnnqCXOyeBf6oubDrpaG
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    haskell-src-meta-0.8.0.3-Evy8ZUY2S2sAi4FJWPTwIA
    template-haskell-2.12.0.0 text-1.2.3.0-8nD60G3tOYT3Qi8GaESeB5
    text-conversions-0.3.0-Avyszy0B0O52hynLAjkbL8
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             haskell-src-meta-0.8.0.3-Evy8ZUY2S2sAi4FJWPTwIA=1f5f984f983e40f6c51ca339604efb5c
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             text-1.2.3.0-8nD60G3tOYT3Qi8GaESeB5=81981845fd2dd92233de1558f658c18c
             text-conversions-0.3.0-Avyszy0B0O52hynLAjkbL8=ef484d867f64572da0ab640e342748c1
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=e0ce70380190fd366eaf58242d407bf1
haddock-interfaces: /home/tylerwbrown/Code/Personal/Recurrence/RecurrenceService/.stack-work/install/x86_64-linux-tinfo6/lts-11.22/8.2.2/doc/string-interpolate-0.1.0.1/string-interpolate.haddock
haddock-html: /home/tylerwbrown/Code/Personal/Recurrence/RecurrenceService/.stack-work/install/x86_64-linux-tinfo6/lts-11.22/8.2.2/doc/string-interpolate-0.1.0.1
